version: 2.1.83
files:
  - url: pLIST Player Setup 2.1.83.exe
    sha512: oAuBbV9WZN+aImVKwOK6FNUKN4VBJBeyE2rov4apPEp13kBtPWHSvMMlRynAzUW7cMlvlo9uiRzMV9tLD7M4RA==
    size: 99131988
path: pLIST Player Setup 2.1.83.exe
sha512: oAuBbV9WZN+aImVKwOK6FNUKN4VBJBeyE2rov4apPEp13kBtPWHSvMMlRynAzUW7cMlvlo9uiRzMV9tLD7M4RA==
releaseDate: '2026-02-07T00:34:46.014Z'
